{
	"application_title": {
	"message": "Earth 3D zemljevid"
	},
	"application_shortname": {
	"message": "Earth 3D Maps"
	},
	"application_description": {
	"message": "Raziščite zemljevide satelitskih mest in popularne atrakcije. Virtualno potovanje okoli Zemlje."
	}
}